.icon-black {
  width: 70px;
  height: 70px;
  margin-right: 20px;
  position: relative;
}

.rings-black {
  border-radius: 50%;
  border: 2px solid #780606;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.rings-black:before, .rings-black:after {
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  background: #780606;
  border-radius: 50%;
}

.rings-black:before {
  top: -4px;
  left: 0;
  right: 0;
  margin: auto;
}

.rings-black:after {
  bottom: -4px;
  left: 0;
  right: 0;
  margin: auto;
}

.rings-black:first-of-type {
  width: 70px;
  height: 70px;
  animation: rotate 5s linear infinite;
  animation-fill-mode: forwards;
  animation-timing-function: ease;
}

.rings-black:first-of-type:before {
}

.rings-black:first-of-type:after {
}

.rings-black:nth-of-type(2) {
  width: 55px;
  height: 55px;
  transform: rotate(90deg);
  animation: rotate 4s linear infinite;
  animation-fill-mode: forwards;
  animation-direction: reverse;
  animation-timing-function: ease;
}

.rings-black:nth-of-type(2):before {
}

.rings-black:nth-of-type(2):after {
}

.rings-black:nth-of-type(3) {
  width: 40px;
  height: 40px;
  transform: rotate(45deg);
  animation: rotate 3s linear infinite;
  animation-fill-mode: forwards;
  animation-timing-function: ease;
}

.rings-black:nth-of-type(3):before {
}

.rings-black:nth-of-type(3):after {
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}